### Virtual Method

# WebKit2WebExtension DOMEventTarget remove_event_listener

#### Declaration [src]

    gboolean
    remove_event_listener (
      WebKitDOMEventTarget* target,
      const char* event_name,
      GClosure* handler,
      gboolean use_capture
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`event_name` | `const char*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`handler` | `GClosure`
| A `GCallback`.
| The data is owned by the caller of the function.
`use_capture` | `gboolean`
| A #gboolean.

#### Return value

Returns: | `gboolean`
| A #gboolean.